what OS support is needed?

Torbjorn Tornkvist <>
Mon Oct 16 12:58:44 CEST 2000


> The download link seems to be broken..

Eh...well, I hadn't intended to make it public
quite yet ;-) I still got a bug, so that it isn't
possible to setup a listen socket. Anyway,
I have now added a tar ball to the download link.

Cheers /Tobbe 



More information about the erlang-questions mailing list